.advert{
	display: none;
}

.advert form{
	float: left;
	width: 100%;
	background: #E4EBF1;
	padding: 10px 20px;
	margin: 0 0 50px 0;
	box-sizing: border-box;
	text-align: center;
	font-family:'Helvetica Neue LT W01_41488878', Helvetica, Arial, sans-serif;
	position: relative;
}

.advert form p{
	float: left;
	font-size: 22px;
	padding: 2px 0 2px 0;
}

.advert form span{
	float: right;
	width: 380px;
}

.advert form input{
	float: left;
	width: 100%;
	max-width: 230px; 
	font-size: 18px;
	height: 35px;
	padding: 0 10px;
	box-sizing: border-box;
	border: none;
	font-family:'Helvetica Neue LT W01_41488878', Helvetica, Arial, sans-serif;
}

.advert form button{
	float: left;
	margin: 0;
	font-size: 18px;
	height: 35px;
	padding: 0 20px;
	box-sizing: border-box;
	border: none;
	background: #FF0059;
	color: #FFF;
	font-family:'Helvetica Neue LT W01_41488878', Helvetica, Arial, sans-serif;
}

.advert form button:hover{
	color: #FF0059;
	background: #333;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.advert form .fa{
	float: right;
	color: #7799B7;
	font-size: 34px;
	margin: 0 0 0 20px;
	cursor: pointer;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}

.advert form .fa:hover{
	color: #333;
}


@media only screen 
and (max-width : 960px){

	.advert form p{width: 100%;padding-bottom: 10px;}
	.advert form span{width: 100%;}
	.advert form .fa{position: absolute;top: 5px;right: 10px;}
	.advert form input{float: none;}
	.advert form button{float: none;margin: 0 0 0 -5px;}

}


@media only screen 
and (max-width : 740px){

	.advert form{padding: 10px;margin: 0 0 20px 0;}
	.advert form input{max-width: 100%;text-align: center;}
	.advert form button{width: 100%;margin:0 0 0 0;}
	.advert form .fa{top: -15px;right: -10px;}

}